source "https://rubygems.org"

gem "foodcritic", "~> 0.3"
gem "chef", "~> 11.10"
gem "pry-nav", "~> 0.2"
gem "chefspec", "~> 3.2"
gem "minitest-chef-handler", "~> 1.0"
gem "fauxhai", "~> 2.0"
gem "rspec", "~> 2.14"
gem "knife-spec", "~> 1.0"
gem "berkshelf", "~> 2.0"
gem "rake", "~> 10.1"
